.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap; /* Permet aux éléments de se réorganiser sur plusieurs lignes */
}
.container2 {
  display: flex;
  justify-content: space-between;
}
.container > div {
  margin: 5px; /* Réduit la marge entre les éléments */
}

.button-container {
  display: flex;
  justify-content: center;
  margin-top: 10px; /* Réduit l'espace au-dessus du bouton */
}

.job-table {
  width: 100%;
  border-collapse: collapse;
}

.job-table th,
.job-table td {
  padding: 10px;
  text-align: left;
  border-bottom: 1px solid #ddd;
}

.job-table th {
  font-weight: bold;
}

.job-table tbody tr:last-child td {
  border-bottom: none;
}

.custom-button {
  background-color: #ffc400;
  color: #000000;
  padding: 4px 50px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}


.custom-button:hover {
  background-color: #b33900;
}

.custom-button:focus {
  outline: none;
}

.bar-container {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.legend {
  margin-right: 10px;
}

.bar {
  position: relative;
  background-color: rgb(241, 173, 62);
  height: 20px;
  transition: width 0.5s ease-in-out;
  margin-right: 5px; /* Add margin between bars */
}

.duration-label {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(0, 0, 0);
  font-size: 10px;
}
.table-container {
  width: 50%;
}

.chart-container {
  width: 50%;
}
